Subject: [Teas] Status update on draft-ietf-teas-gmpls-signaling-smp

From: Jeong-dong Ryoo <[email-masked]>
Date: Mon, 08 Nov 2021 17:36:24 +0900 (KST)

Hi, Chairs.

I am not sure if I am supposed to send a status update for a draft, which is in Publication Requested status. But, I just wanted to let you be aware of the status of this draft anyway.&nbsp;

Current Status:
- All the comments raised during the RTGDIR's Last Call review have been reflected into a new version (08), which was uploaded on Oct. 17, 2021.&nbsp;
- The authors are waiting for the document to proceed to the next step.&nbsp;

Open Issues:
&nbsp;- None

Next Steps:
- ???

Thanks,

Jeong-dong